/* BEGIN ************************************************************************************************************************** BEGIN */

/* i18n_gallery pp_default my own style */

/* ****************************************** gallery image display on page */

.pp_default * {
	--borh: 5px;
	--bors: 5px;
}

/* pp_default JERO */
div.pp_default .pp_top
, div.pp_default .pp_top .pp_middle
, div.pp_default .pp_top .pp_left
, div.pp_default .pp_top .pp_right
, div.pp_default .pp_bottom
, div.pp_default .pp_bottom .pp_left
, div.pp_default .pp_bottom .pp_middle
, div.pp_default .pp_bottom .pp_right { height: var(--borh); }

div.pp_default .pp_top .pp_left
, div.pp_default .pp_top .pp_middle
, div.pp_default .pp_top .pp_right { background: none; }

div.pp_default .pp_content .ppt { color: #B00000; }




/* ******************************************************************************** gallery buttons look */

div.pp_default .pp_content_container .pp_left { background: none; padding-left: var(--bors); }
div.pp_default .pp_content_container .pp_right { background: none; padding-right: var(--bors); }

/* bgrd :: prev/next */
div.pp_default .pp_next:hover { background: url(next.svg) center right no-repeat; cursor: pointer; }
div.pp_default .pp_previous:hover { background: url(prev.svg) center left no-repeat; cursor: pointer; }

/* bgrd :: expand */
div.pp_default .pp_expand {
	background: url(./expand.svg) center center no-repeat;
	cursor: pointer;
	width: 30px;
	height: 30px;
}
div.pp_default .pp_expand:hover { cursor: pointer; opacity: 1; }




/* bgrd :: contract */
div.pp_default .pp_contract {
	background: url(./contract.svg) center center no-repeat;
	cursor: pointer;
	width: 30px;
	height: 30px;
}
div.pp_default .pp_contract:hover { cursor: pointer; opacity: 1; }

/* bgrd :: close *//* bgrd :: download */
div.pp_default .pp_close
, div.pp_default .pp_dwnl {
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-size: contain;
}
/* bgrd :: close */
div.pp_default .pp_close { background: url(./close.svg) center center no-repeat; }

/* bgrd :: download */
div.pp_default .pp_dwnl { background: url(./download2.svg) center center no-repeat; }





div.pp_default .pp_gallery ul li a { background: #DDDDDD; border: 1px solid #aaa; }

div.pp_default .pp_gallery a.pp_arrow_previous
, div.pp_default .pp_gallery a.pp_arrow_next { position: static; left: auto; }


/* bgrd :: play/pause */
div.pp_default .pp_nav .pp_play { background: url(./play.svg) center center no-repeat; height: 30px; width: 30px; }
div.pp_default .pp_nav .pp_pause { background: url(./pause.svg) center center no-repeat; height: 30px; width: 30px; }

div.pp_default a.pp_arrow_previous
, div.pp_default a.pp_arrow_next { height: 20px; width: 20px; margin: 4px 0 0; }


/* bgrd :: prev/next */
div.pp_default a.pp_arrow_previous { background: url(./prev.svg)  center center no-repeat; }
div.pp_default a.pp_arrow_next { background: url(./next.svg)  center center no-repeat; }


div.pp_default .pp_content_container .pp_details { margin-top: 5px; }

div.pp_default .pp_nav { clear: none; height: 30px; width: 105px; position: relative; }
div.pp_default .pp_nav .currentTextHolder { color: #444444; font-size: .6em; line-height: 1.7em; position: absolute; top: 2px; left: 75px; margin: 0; padding: 0 0 0 10px; }

div.pp_default .pp_close:hover
, div.pp_default .pp_dwnl:hover
, div.pp_default .pp_nav .pp_play:hover
, div.pp_default .pp_nav .pp_pause:hover
, div.pp_default .pp_arrow_next:hover
, div.pp_default .pp_arrow_previous:hover { opacity: 0.7; fill: #FF0000; }



div.pp_default .pp_description { font-size: .8em; line-height: 1.36em; /*1.7em; */ font-weight: normal; margin: 5px 35px 5px 115px; }

div.pp_default .pp_bottom .pp_left 
, div.pp_default .pp_bottom .pp_middle 
, div.pp_default .pp_bottom .pp_right { background: none; }


/* bgrd :: preloader */
div.pp_default .pp_loaderIcon { background: url(./loader.gif) center center no-repeat; }
/**/


/* global */
div.pp_pic_holder a:focus { outline: none; }

div.pp_overlay { background: #000; display: none; left: 0; position: absolute; position: fixed; top: 0; width: 100%; z-index: 9500; }

div.pp_pic_holder { display: none; position: absolute; width: 100px; z-index: 10000; }

.pp_content { height: 40px; min-width: 40px; }

* html .pp_content { width: 40px; }

.pp_content_container { position: relative; text-align: left; width: 100%; height: auto; }

.pp_content_container .pp_left { padding-left: var(--bors); }
.pp_content_container .pp_right { padding-right: var(--bors); }

.pp_content_container .pp_details { float: left; margin: 5px 0 5px; }

.pp_description { display: none; margin: 0; height: auto; background: #FFFFFF; }



/**/
.pp_social { float: left; margin: 7px 0 0; }
.pp_social .facebook { float: left; position: relative; top: -1px; margin-left: 5px; width: 55px; overflow: hidden; }
.pp_social .twitter { float: left; }
/**/
/* .pp_social - display: none */
.pp_social { display: none; }
/**/



.pp_nav { clear: right; float: left; margin: 3px 10px 0 0; }
.pp_nav p { float: left; margin: 2px 4px; }

.pp_nav .pp_play
, .pp_nav .pp_pause { float: left; margin-right: 4px; text-indent: -10000px; }

a.pp_arrow_previous
, a.pp_arrow_next { display: block; float: left; height: 15px; margin-top: 3px; overflow: hidden; text-indent: -10000px; width: 14px; }

.pp_hoverContainer { position: absolute; top: 0; width: 100%; z-index: 2000; }

.pp_gallery { display: none; left: 50%; margin-top: -50px; position: absolute; z-index: 10000; }

.pp_gallery div { float: left; overflow: hidden; position: relative; }

.pp_gallery ul { float: left; height: 35px; position: relative; white-space: nowrap; margin: 0 0 0 5px; padding: 0; }
.pp_gallery ul a { border: 1px rgba(0, 0, 0, 0.5) solid; display: block; float: left; height: 33px; overflow: hidden; }
.pp_gallery ul a img { border: 0; }

.pp_gallery li { display: block; float: left; margin: 0 5px 0 0; padding: 0; }
.pp_gallery li.default a { background: #B00000; display: block; height: 33px; width: 50px; }

.pp_gallery .pp_arrow_previous
, .pp_gallery .pp_arrow_next { margin-top: 7px!important; }

a.pp_previous
, a.pp_next { display: block; height: 100%; text-indent: -10000px; width: 49%; opacity: .4; }

/* bgrd :: prev/next */
a.pp_previous { background: url(./prev.svg) left center no-repeat; float: left; }
a.pp_next { background: url(./next.svg) right center no-repeat; float: right; }

a.pp_previous:hover, a.pp_next:hover { opacity: 1; }



a.pp_expand
, a.pp_contract {
	cursor: pointer; display: none; height: 20px;
	position: absolute; top: 10px; right: 30px;
	text-indent: -10000px; width: 20px; z-index: 20000;
	opacity: .4;
}



/* ******************************************************************************************* .pp_close, .pp_dwnl */
a.pp_close
, a.pp_dwnl { position: absolute; display: block; line-height: 15px; text-indent: -10000px; }

a.pp_close {
	right: 0;
	top: 0;
}
a.pp_dwnl {
	right: 24px;
	top: 0;
}



.pp_loaderIcon { display: block; height: 24px; left: 50%; position: absolute; top: 50%; width: 24px; margin: -12px 0 0 -12px; }



#pp_full_res { line-height: 1 !important; }
#pp_full_res .pp_inline { text-align: left; }
#pp_full_res .pp_inline p { margin: 0 0 15px; }



/* ******************************************************************************************* .ppt */
div.ppt {
	color: #B00000;
	display: none !important;
	font-family: 'Styrene A Web', sans-serif;
	font-size: 1em;
	z-index: 10001;
	margin: 0 0 5px 15px;
}



div.pp_default .pp_content { background-color: #fff; }
div.pp_default .pp_content p { width: auto !important; z-index: 10002; }

div.pp_default #pp_full_res .pp_inline { color: #000; }

div.pp_default .pp_gallery ul li a:hover
, div.pp_default .pp_gallery ul li.selected a
, .pp_gallery ul a:hover
, .pp_gallery li.selected a { border-color: #fff; }

div.pp_default .pp_details { position: relative; }

/**/



.pp_top, .pp_bottom { height: var(--borh); position: relative; }

* html .pp_top
, * html .pp_bottom { padding: 0 var(--bors); }

.pp_top .pp_left
, .pp_bottom .pp_left { height: var(--borh); left: 0; position: absolute; width: var(--bors); }

.pp_top .pp_middle
, .pp_bottom .pp_middle { height: var(--borh); left: var(--bors); position: absolute; right: var(--bors); }

* html .pp_top .pp_middle, 
* html .pp_bottom .pp_middle { left: 0; position: static; }

.pp_top .pp_right
, .pp_bottom .pp_right { height: var(--borh); left: auto; position: absolute; right: 0; top: 0; width: var(--bors); }

.pp_fade
, .pp_gallery li.default a img { display: none; }





.pp_pic_holder { background: #FFFFFF; border: none; outline: 2px solid #000000; } 
.pp_pic_holder * { background-size: contain; } 




/** /
.pp_pic_holder {
	width: auto !important;
	height: auto !important;
}
.pp_pic_holder img {
	max-width: 100vw !important;
	max-height: 100vh !important;
}
/**/














/* ****************************************** gallery thumbs display on page */
	.pp_pic_holder a {
		text-decoration: none;
		border-bottom: none;
	}
	.gallery-prettyphoto * {
		padding: 0;
		margin: 0;
		border: none;
		/** /
		vertical-align: middle;
		/* -----------------------/* konflikt w podpisie ilustracji - wywala <i>...</i> poniżej linii bazowej texstu */
	}

.gallery-prettyphoto .gallery-row {
	width: inherit;
	height: auto;
	clear: both;
	vertical-align: bottom;
	position: relative;
}
.gallery-prettyphoto .gallery-divider {
	clear: both;
	height: 0;
}

.gallery-prettyphoto .gallery-thumb a:hover img {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


	.gallery-prettyphoto .gallery-thumb {
		display: block;
		padding: 0;
		border: none; 
	}
	.gallery-prettyphoto .gallery-thumb a {
		text-decoration: none;
		/** /outline: 2px solid gold;/*---------------------------------------------------------------@work */
		line-height: 0;
	}
	.gallery-prettyphoto .gallery-thumb .gallery-title {
		clear: both;
		display: block;
		width: inherit;
		margin: 0;
		padding: 0.2em 0;
		font-size: 0.8em;
		line-height: 1.7em;
	}
	.gallery-prettyphoto .gallery-image { 
		float: left;
		padding: 3px;
		border: solid 1px #C7C7C7;
		max-width: 100%;
	}
	.gallery-prettyphoto .gallery-image a {
		float: left;
		left: auto;
	}
	.gallery-prettyphoto .gallery-image a.pp_close {
		position: relative;
		float: right;
	}
	.gallery-prettyphoto div.pagify {
		clear: both;
		text-align: left;
	}
	.gallery-prettyphoto div.pagify a {
		display: inline;
		font-size: 1em;
		border: 0 none;
		text-decoration: none;
		color: #999999;
		padding: 0px 5px;
		margin: 0px 2px;
		border: 1px solid #999999;
		background-color: white;
	}
	.gallery-prettyphoto div.pagify a.current {
		color: #B00000;
	}






/* END ************************************************************************************************************************** END */
